## kali-menu 2025.2.2

=== debian/changelog ===
kali-menu (2025.2.2) kali-dev; urgency=medium

  * Update bloodhound desktop file

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 29 Apr 2025 11:39:03 +0200

kali-menu (2025.2.0) kali-dev; urgency=medium

  * Update xfreerdp command
  * Add reference links
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 15 Apr 2025 14:22:55 +0200

kali-menu (2025.1.1) kali-dev; urgency=medium

  * Set Rules-Requires-Root: no, bump standards version

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 21 Jan 2025 23:03:18 +0700

kali-menu (2025.1.0) kali-dev; urgency=medium

  * Update desktop-files/kali-xfreerdp.desktop

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 21 Jan 2025 13:07:38 +0700

kali-menu (2024.4.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add new tools from top-100 list
  * Remove xhydra from desktop-files-data
  * Add new zenmap desktop files to desktop-files-data
  * Add zenmap desktop files
  * Add executable permissions to bin/generate-desktop-files
  * Add polkit rules for zenmap
  * Fix sara icon
  * Add extra tools from top-100 list
  * Update zenmap desktop files
  * Remove hardcoded 'Categories' tag for kali-offsec links
  * Add zenmap icon

  [ Sophie Brun ]
  * Remove obsolete hydra-gtk

  [ Caster ]
  * add Sara icon

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 25 Nov 2024 16:48:27 +0100

kali-menu (2024.3.1) kali-dev; urgency=medium

  [ daniruiz ]
  * Add script to auto-generate desktop-files

  [ Daniel Ruiz de Alegría ]
  * Update all icons
  * Add netexec icon
  * Update desktop files

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 11 Jul 2024 13:56:45 +0200

kali-menu (2024.3.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Display that above needs to be run as root
  * Add snort
  * Improve snort icon borders
  * Remove wrong StartupWMClass parameter from gobuster
  * Update StartupWMClass parameters for webscarab and zaproxy
  * Remove missing custom action from maltego
  * Don't start terminal for watobo
  * Update some X-Kali-Package parameters
  * Update desktop files based on automated script
  * Add helper-scripts
  * Update desktop files based on automated script
  * Update desktop files based on automated script
  * Update comment
  * Update desktop files based on automated script
  * Copy data from overwritten desktop files
  * Rename some desktop files based on exec command
  * Update desktop files based on automated script
  * Update kali specific apps and links
  * Rename and update starkiller desktop file
  * Update kali-clang++.desktop
  * Update ettercap.desktop
  * Update snapper-gui.desktop
  * Rename and update more desktop files
  * Make helper-scripts executable
  * Regenerate pwsh and maltego-installer desktop files from automated script
  * Remove --help parameter from grokevt-parselog to follow same params as all grokevt-* commands
  * Remove old deleted desktop files
  * Remove old archived desktop files
  * Rename and update iodine desktop file
  * Remove yersinia-graphical as it has been disabled in the package
  * Remove more desktop files for packages that have been removed
  * Update last desktop files
  * Remove android-sdk desktop file as the command no longer exists
  * Fix missing Categories tag in desktop files
  * Add xplico back to forensics category

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ daniruiz ]
  * Update icons based on automated script output

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 11 Jul 2024 12:11:24 +0200

kali-menu (2023.4.7) kali-dev; urgency=medium

  [ Caster ]
  * menu icon for above sniffer

  [ Daniel Ruiz de Alegría ]
  * Add new icon unicornscan
  * Add new icon dnsniff
  * Add new icon dnsmap
  * Add new icon cryptsetup
  * Add new icon smtp-user-enum.svg
  * Set new icons
  * Fix incorrect icon for dsniff
  * Generate new png icons
  * Remove wrong icon
  * Add sparrow-wifi to menu
  * Add sparrow-wifi to policykit
  * Improve sparrow-wifi icon
  * Fix desktop file name and add comment
  * Add terminal wrapper to above desktop-file Exec
  * Add icon for above

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 02 Feb 2024 10:07:23 +0100

kali-menu (2023.4.6) kali-dev; urgency=medium

  * Improve bully icon visibility over dark background
  * Improve eyewitness icon
  * Improve metagoofil icon
  * Update amass and mdk3 icon
  * Improve netdiscover icon
  * Add havoc
  * Improve havoc exec

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 17 Nov 2023 14:11:59 +0100

kali-menu (2023.4.5) kali-dev; urgency=medium

  * Move kali-gvm.svg to scalable/apps
  * Add dirsearch
  * Generate rekono icons
  * Add villain
  * Add comment to kali-villain.desktop and fix typo
  * Fix rekono icon conflict with rekono-kbx package

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 25 Aug 2023 10:47:08 +0200

kali-menu (2023.4.4) kali-dev; urgency=medium

  * Move starkiller oneliner to powershell-empire helper script

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 22 Aug 2023 09:54:13 +0200

kali-menu (2023.4.3) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Upload missing file rekono.svg

  [ Arnaud Rebillout ]
  * Fix starkiller menu app (daniruiz)

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 21 Aug 2023 21:59:18 +0700

kali-menu (2023.4.2) kali-dev; urgency=medium

  * Update gvm icon
  * Regenerage png icons

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 18 Aug 2023 12:18:24 +0200

kali-menu (2023.4.1) kali-dev; urgency=medium

  * Update gvm icons (we had the old openvas logo)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Aug 2023 10:22:52 +0200

kali-menu (2023.3.3) kali-dev; urgency=medium

  * Improve installation of kali-purple categories
  * Fix category name
  * Add gvm to 'Identify' purple category

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 10 Jul 2023 11:12:50 +0200

kali-menu (2023.3.2) kali-dev; urgency=medium


