=== debian/control ===
Source: kali-menu
Section: x11
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Mati Aharoni <muts@kali.org>,
           Raphaël Hertzog <buxy@kali.org>,
           Steev Klimaszewski <steev@kali.org>,
           Ben Wilson <g0tmi1k@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
           Arnaud Rebillout <arnaudr@kali.org>,
           Daniel Ruiz de Alegría <daniruiz@kali.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 librsvg2-bin,
Standards-Version: 4.7.2
Vcs-Git: https://gitlab.com/kalilinux/packages/kali-menu.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/kali-menu

Package: kali-menu
Architecture: all
Depends:
 libdpkg-perl,
 libfile-fcntllock-perl,
 pkexec,
 sudo,
 ${misc:Depends},
 ${perl:Depends},
Suggests:
 kali-grant-root,
Breaks:
 dradis (<< 3.1.0~rc2),
 python-faraday (<< 3.10.0),
Description: Kali Linux custom menu
 This package provides a custom menu for Kali Linux.
 .
 It is used by any desktop that complies with the Freedesktop menu
 specification at http://standards.freedesktop.org/menu-spec/menu-spec-1.0.html
