## kali-menu 2025.2.3

=== debian/changelog ===
kali-menu (2025.2.3) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add initial script to automate tool categories
  * Refactor categories-script for yaml data
  * Write categories to desktop-files
  * Generate menu xml file
  * Refactor categories script
  * Set generate-menu script to work with the build-menu script
  * Escape xml special characters
  * Rename menu script
  * Remove 'Encoding'  parameter as it is deprecated
  * Add tools to categories.yaml
  * Move 'Kali & Offsec Links' inside system category and organize forensics
  * Add icons to new categories
  * Minify svg for category icons
  * Finish organizing all tools but VoIP and Wireless
  * Generate new icons for categories
  * Add missing desktop files and fix some tool names
  * Generate first version of kali-menu redesign
  * Fix file permissions
  * Update changelog for 2025.2.1
  * Configure icons for Kali Purple categories
  * Add data for Kali Purple categories
  * Add translations to purple categories
  * Regenerate menu layout
  * Reorganize 'Discovery' and 'Credential Access' categories
  * Fix yaml indentation
  * Configure new category icons and regenerate the menu layout
  * Add missing subcategory icon
  * Minor tweaks
  * Update desktop files data
  * Minor fix for hardcoded 'Category=' parameters
  * Add linpeas and winpeas to the menu
  * Add rubeus to the menu
  * Update menu script to generate separate menus for Kali and Kali Purple
  * Generate menu xml files
  * Move 'Settings' category to 'Usual Applications'
  * Generate usual-apps category
  * Add icon for usual-applications
  * Make usual-apps icon square
  * Improve contrast of category icons
  * Generate png icons for categories
  * Finish 'Initial Access' and 'Reconnaissance' categories
  * Minor tweaks to categories.yaml
  * Add bluetooth, wireless and some top 100 tools
  * Regenerate menu layout
  * Add icons for new subcategories
  * Minor fixes
  * Add icons for subcategories bluetooth, voip and radio-frequency
  * Add icon for subcategory protocol-tunneling
  * Improve contrast for protocol-tunneling icon
  * Generate png icons for categories
  * Check which tools don't have a category
  * Add tools with missing data
  * Minor tweaks and additions
  * Force reinstallation of menu file
  * Regenerate desktop files
  * Add keylogger icon
  * Add Laboratories category
  * Add missing tool
  * Generate png icons for categories
  * Generate Laboratories category
  * Improve laboratories and reporting-tools icons
  * Generate png icons for categories
  * Add freeradius to wifi-credential-access

  [ daniruiz ]
  * Fix regex for Categories tag
  * Generate new desktop-files

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sat, 10 May 2025 05:25:43 +0200

kali-menu (2025.2.1) kali-experimental; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add initial script to automate tool categories
  * Refactor categories-script for yaml data
  * Write categories to desktop-files
  * Generate menu xml file
  * Refactor categories script
  * Set generate-menu script to work with the build-menu script
  * Escape xml special characters
  * Rename menu script
  * Fix regex for Categories tag
  * Generate new desktop-files
  * Remove 'Encoding'  parameter as it is deprecated
  * Add tools to categories.yaml
  * Move 'Kali & Offsec Links' inside system category and organize forensics
  * Add icons to new categories
  * Minify svg for category icons
  * Finish organizing all tools but VoIP and Wireless
  * Generate new icons for categories
  * Add missing desktop files and fix some tool names
  * Generate first version of kali-menu redesign
  * Fix file permissions

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 25 Apr 2025 13:31:20 +0200
