## kali-menu 2025.2.5

=== debian/changelog ===
kali-menu (2025.2.5) kali-dev; urgency=medium

  * Add nfc subcategory icon
  * Show dvwa-stop only in services subcategory
  * Generate png icons for nfc subcategory

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 13 May 2025 23:48:17 +0200

kali-menu (2025.2.4) kali-dev; urgency=medium

  * Add last icons and tools
  * Add missing tool data
  * Regenerate menu layout
  * Generate png icons
  * Icon tweaks
  * Generate png icons
  * Update gophish and wash icons
  * Add icon for creddump7
  * Generate png icons for creddump7

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 13 May 2025 23:27:55 +0200
