## kali-menu 2025.2.6

=== debian/changelog ===
kali-menu (2025.2.6) kali-dev; urgency=medium

  * Add maltego-installer to menu
  * Sort tools in categories-purple.yml
  * Update maltego-installer desktop-file

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 14 May 2025 22:03:36 +0200
