## kali-menu 2025.2.7

=== debian/changelog ===
kali-menu (2025.2.7) kali-dev; urgency=medium

  * Hide imagemagick-7.q16 from menu
  * Hide some menu apps
  * Hide duplicated xfreerdp3 app

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 16 May 2025 16:38:16 +0200
