## kali-menu 2025.3.0

=== debian/changelog ===
kali-menu (2025.3.0) kali-dev; urgency=medium

  * Add some icons for top 100 tools
  * Add binwalk3
  * Add extra tools from top100
  * Add icon for wcvs
  * Generate new icons
  * Regenerate menu
  * Fix ligolo apps
  * Rename web-cache-vulnerabily-scanner
  * Fix visibility of wifiphiser icon
  * Regenerate icons2
  * Fix ligolo-common-binaries
  * Generate icon for ligolo-ng-common-binaries
  * Revert "Rename web-cache-vulnerabily-scanner"

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 13 Jun 2025 09:12:15 +0200
