## kali-menu 2025.3.1

=== debian/changelog ===
kali-menu (2025.3.1) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Add new packaged tools for 2025.2
  * Generate new desktop files
  * Add donut desktop file
  * Add new tools to menu
  * Add icons for new tools
  * Set categories for new added tools
  * Add missing kerberoast to desktop-files-data
  * Move passing-the-hash from 'Credential Access' to 'Defense Evasion'
  * Fix file name for detect-it-easy
  * Generate menu
  * Generate menu icons
  * Add icon for kerberoasting subcategory

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 02 Sep 2025 14:18:32 +0200
