## kali-menu 2025.3.2

=== debian/changelog ===
kali-menu (2025.3.2) kali-dev; urgency=medium

  * Remove bpf-linker as it's not a Kali tool
  * Include menu changes from Waqar Mohsan
  * Regenerate menu
  * Regenerate menu
  * Generate icons

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 03 Sep 2025 17:05:28 +0200
