=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
            Sophie Brun <sophie@offensive-security.com>,
            Arnaud Rebillout <arnaudr@kali.org>,
            Daniel Ruiz de Alegría <daniruiz@kali.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  librsvg2-bin,
