=== debian/tests/control ===
Tests: test-update-kali-menu.sh
Restrictions: needs-root
Depends: @
