## kali-menu 2025.4.1

=== debian/changelog ===
kali-menu (2025.4.1) kali-dev; urgency=medium

  * Update script to generate gnome folders
  * Generate gnome folders
  * Generate gnome folders for Kali Purple
  * Configure new package kali-menu-purple

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 24 Sep 2025 18:01:11 +0200

kali-menu (2025.4.0) kali-dev; urgency=medium

  * Add new tools in top-100
  * Regenerate menu
  * Add bopscrk icon
  * Add donut icon
  * Add gitxray icon
  * Add rubeus icon
  * Add sharphound icon
  * Add tinja icon
  * Add gemini-cli icon
  * Add bloodyAD icon
  * Add findomain icon
  * Add hexwalk icon
  * Add mxcheck icon
  * Add obsidian
  * Add pyinstaller
  * Add icon for seclists
  * Add icon for feroxbuster
  * Add icon for hoaxshell
  * Add photorec icon
  * Add testdisk icon
  * Add chisel icon
  * Generate menu
  * Generate icons
  * Add findomain, gemini-cli, hexwalk, and mxcheck to menu data
  * Generate menu

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 11 Sep 2025 10:27:40 +0200
