## kali-menu 2025.4.2

=== debian/changelog ===
kali-menu (2025.4.2) kali-dev; urgency=medium

  * Add correct order to kali folders in gnome's app grid
  * Update script to organize gnome app grid folders

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 23 Oct 2025 09:25:13 +0200
