=== debian/control ===
--- 
+++ 
@@ -36,3 +36,15 @@
  .
  It is used by any desktop that complies with the Freedesktop menu
  specification at http://standards.freedesktop.org/menu-spec/menu-spec-1.0.html
+
+Package: kali-menu-purple
+Architecture: all
+Depends:
+  kali-menu,
+Suggests:
+ kali-themes-purple,
+Description: Kali Linux custom menu for Kali Purple
+ This package provides a custom menu for Kali Purple.
+ .
+ It is used by any desktop that complies with the Freedesktop menu
+ specification at http://standards.freedesktop.org/menu-spec/menu-spec-1.0.html
