## kali-menu 2025.4.3

=== debian/changelog ===
kali-menu (2025.4.3) kali-dev; urgency=medium

  * Add evil-winrm-py
  * Add hexstrike-ai
  * Generate menu

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 02 Dec 2025 10:27:25 +0100
