## kali-menu 2026.1.1

=== debian/changelog ===
kali-menu (2026.1.1) kali-dev; urgency=medium

  * Bring back x-terminal-emulator in policy file

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 22 Jan 2026 16:15:35 +0700

kali-menu (2026.1.0) kali-dev; urgency=medium

  [ Daniel Ruiz de Alegría ]
  * Directly launch powershell-empire server
  * Add evil-winrm-py

  [ Arnaud Rebillout ]
  * Update nocheck argument to no_check
  * Case: Offsec -> OffSec
  * Finish removing android-sdk
  * Order x11-apps (and policykit file) alphabetically
  * Various updates in generate-polkit
  * Drop path from x11-apps, and document purpose and format
  * List most common terminals in x11-apps (and policy file)

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 22 Jan 2026 16:00:45 +0700
