## kali-menu 2026.1.3

=== debian/changelog ===
kali-menu (2026.1.3) kali-dev; urgency=medium

  * Tighten constraint on libdpkg-perl

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 23 Jan 2026 10:15:07 +0700

kali-menu (2026.1.2) kali-dev; urgency=medium

  * Rename sickle-tool to sickle-pdk

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 23 Jan 2026 09:22:04 +0700
