=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Package: kali-menu
 Architecture: all
 Depends:
- libdpkg-perl,
+ libdpkg-perl (>= 1.23),
  libfile-fcntllock-perl,
  pkexec,
  sudo,
